QuikrBox admin - Bug #7126

Manage orders > check shipping address column
07/10/2023 01:11 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/13/2023 02:58 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 12:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
